import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'credits',
  standalone: true,
})
export class CreditsPipe implements PipeTransform {
  transform(value: number, maxCredits = 9): string {
    return `${value}/${maxCredits} créditos`;
  }
}
